petsc-3.7.7 2017-09-25
Report Typos and Errors

# VECMPICUSP

VECMPICUSP = "mpicusp" - The basic parallel vector, modified to use CUSP

### Options Database Keys

-vec_type mpicusp -sets the vector type to VECMPICUSP during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateMpiWithArray(), VECMPI, VecType, VecCreateMPI(), VecCreateMpi()

Level:beginner
Location:src/vec/vec/impls/mpi/mpicusp/mpicusp.cu
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages